Subject: floppy driver woes w/June 11th current
To: None <>
From: None <>
List: current-users
Date: 06/23/1994 08:46:33
> >Has anyone been able to get an X server to run under
> >-current? All my attempts lead to a "broken pipe error."
> The binaries from work great for me; I'm using the Mac32 server
> right now.
	Just a quick reminder to the list, there are SPARC and motorola
	X setups. Please specify what arch you are using when asking questions
	in current-users so we can give good answers. i.e. X386 doesn't
	run too well on SPARC or m68k arch's... B^).

	NetBSD, it's not just for x86 anymore! (To misquote the commercial)